View Issue Details

IDProjectCategoryView StatusLast Update
0002914FreeCADBugpublic2017-03-31 14:37
ReporterKunda1Assigned ToKunda1 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.17Fixed in Version0.17 
Summary0002914: Spelling mistakes in 0.17
DescriptionLatest master FreeCAD master 3136b428
Ran
codespell.py -q 3 --skip="*.po,*.ts"

See attached file.

Maybe there could be a spellcheck unit test ?
Additional InformationForum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=20835
TagsNo tags attached.

Activities

Kunda1

2017-02-21 20:32

manager  

FC-typos.txt (Attachment missing)

Kunda1

2017-02-22 13:07

manager   ~0008405

Last edited: 2017-02-23 20:39

View 2 revisions

submitted PR for part 1
FreeCAD Pull Request 546


Kunda1

2017-02-27 13:56

manager   ~0008466

Pt1 FreeCAD master dde52952

Kunda1

2017-02-28 19:43

manager   ~0008477

Pt2 FreeCAD master 0485edd5

Kunda1

2017-03-01 12:08

manager   ~0008483

Pt3 FreeCAD master 8b86bfb2

Kunda1

2017-03-02 15:52

manager   ~0008518

Pt4 FreeCAD master 99c99006

Kunda1

2017-03-06 20:14

manager   ~0008550

Pt5 FreeCAD master 19f8fd4c

Kunda1

2017-03-07 17:04

manager   ~0008566

Pt6 FreeCAD master 3017173c
and addendum commit FreeCAD master 17d2f2b4

Kunda1

2017-03-07 17:05

manager   ~0008567

Closing

Related Changesets

FreeCAD: master dde52952

2017-02-26 22:39:03

Kunda


Committer: wmayer Details Diff
source typo fixes pt1 (only on py3 merged code)

issue 0002914
Affected Issues
0002914
mod - cMake/FindOpenCV.cmake Diff File
mod - cMake/FindWix.cmake Diff File
mod - src/Gui/Stylesheets/Dark-blue.qss Diff File
mod - src/Gui/Stylesheets/Dark-green.qss Diff File
mod - src/Gui/Stylesheets/Dark-orange.qss Diff File
mod - src/Gui/Stylesheets/Light-blue.qss Diff File
mod - src/Gui/Stylesheets/Light-green.qss Diff File
mod - src/Gui/Stylesheets/Light-orange.qss Diff File
mod - src/Mod/Draft/Draft.py Diff File
mod - src/Mod/Draft/DraftGeomUtils.py Diff File
mod - src/Mod/Draft/DraftTools.py Diff File
mod - src/Mod/Draft/Resources/icons/Draft_Snap.svg Diff File
mod - src/Mod/Draft/Resources/icons/Snap_Perpendicular.svg Diff File
mod - src/Mod/Draft/Resources/ui/preferences-svg.ui Diff File
mod - src/Mod/Draft/importAirfoilDAT.py Diff File
mod - src/Mod/Draft/importSVG.py Diff File
mod - src/Mod/Idf/Idf.py Diff File
mod - src/Mod/Image/Gui/Command.cpp Diff File
mod - src/Mod/OpenSCAD/OpenSCAD2Dgeom.py Diff File
mod - src/Mod/OpenSCAD/exportCSG.py Diff File
mod - src/Mod/OpenSCAD/importCSG.py Diff File
mod - src/Mod/OpenSCAD/ply/yacc.py Diff File
mod - src/Mod/OpenSCAD/prototype.py Diff File
mod - src/Mod/OpenSCAD/replaceobj.py Diff File
mod - src/Mod/Path/App/AppPathPy.cpp Diff File
mod - src/Mod/Path/App/Area.cpp Diff File
mod - src/Mod/Path/App/AreaParams.h Diff File
mod - src/Mod/Path/App/ParamsHelper.h Diff File
mod - src/Mod/Path/Gui/Resources/panels/DogboneEdit.ui Diff File
mod - src/Mod/Path/PathScripts/PathKurveUtils.py Diff File
mod - src/Mod/Path/PathScripts/PathUtils.py Diff File
mod - src/Mod/Path/PathScripts/dynapath_post.py Diff File
mod - src/Mod/Path/PathScripts/linuxcnc_post.py Diff File
mod - src/Mod/Path/PathScripts/nc/attach.py Diff File
mod - src/Mod/Path/PathScripts/nc/emc2tap.py Diff File
mod - src/Mod/Path/PathScripts/nc/heiden.py Diff File
mod - src/Mod/Path/PathScripts/phillips_post.py Diff File
mod - src/Mod/Path/PathTests/PathTestUtils.py Diff File
mod - src/Mod/Path/libarea/Arc.cpp Diff File
mod - src/Mod/Path/libarea/Area.cpp Diff File
mod - src/Mod/Path/libarea/clipper.cpp Diff File
mod - src/Mod/Path/libarea/clipper.hpp Diff File
mod - src/Mod/Path/libarea/kurve/Finite.cpp Diff File
mod - src/Mod/Path/libarea/kurve/Matrix.cpp Diff File
mod - src/Mod/Path/libarea/kurve/offset.cpp Diff File
mod - src/Mod/Plot/plotAxes/TaskPanel.py Diff File
mod - src/Mod/Plot/plotSeries/TaskPanel.py Diff File
mod - src/Mod/Ship/TankInstance.py Diff File
mod - src/Mod/Ship/shipAreasCurve/PlotAux.py Diff File
mod - src/Mod/Ship/shipCreateShip/Tools.py Diff File
mod - src/Mod/Ship/shipHydrostatics/Tools.py Diff File
mod - src/Mod/Spreadsheet/App/Sheet.cpp Diff File
mod - src/Mod/Spreadsheet/App/Spreadsheet_legacy.py Diff File
mod - src/Mod/Spreadsheet/TestSpreadsheet.py Diff File
mod - src/Mod/Spreadsheet/importXLSX.py Diff File
mod - src/Mod/TechDraw/App/DrawProjGroup.cpp Diff File
mod - src/Mod/TechDraw/App/EdgeWalker.cpp Diff File
mod - src/Mod/TechDraw/App/GeometryObject.cpp Diff File
mod - src/Mod/TechDraw/Gui/ViewProviderPage.cpp Diff File

FreeCAD: master a3e01788

2017-02-27 15:28:02

Kunda


Committer: blacey Details Diff
Trivial typos

CmakeLists
.travis.yml
Affected Issues
0002914
mod - .travis.yml Diff File
mod - CMakeLists.txt Diff File

FreeCAD: master 0485edd5

2017-02-28 00:18:00

Kunda


Committer: wmayer Details Diff
source typo fixes pt2 (only on py3 merged code) Affected Issues
0002914
mod - src/Doc/doctips.dox Diff File
mod - src/FCConfig.h Diff File
mod - src/Mod/Cam/App/AppCamPy.cpp Diff File
mod - src/Mod/Cam/App/Approx.cpp Diff File
mod - src/Mod/Cam/App/Approx.h Diff File
mod - src/Mod/Cam/App/BRepAdaptor_CompCurve2.h Diff File
mod - src/Mod/Cam/App/SpringbackCorrection.cpp Diff File
mod - src/Mod/Cam/App/SpringbackCorrection.h Diff File
mod - src/Mod/Cam/App/best_fit.h Diff File
mod - src/Mod/Cam/App/path_simulate.cpp Diff File
mod - src/Mod/Cam/App/path_simulate.h Diff File
mod - src/Mod/Cam/App/routine.cpp Diff File
mod - src/Mod/Complete/Gui/Workbench.cpp Diff File
mod - src/Mod/Import/App/FeatureImportStep.cpp Diff File
mod - src/Mod/Import/App/SCL/ConstructedDataTypes.py Diff File
mod - src/Mod/Import/App/SCL/Part21.py Diff File
mod - src/Mod/Material/Material.py Diff File
mod - src/Mod/Material/MaterialEditor.py Diff File
mod - src/Mod/Measure/App/Measurement.cpp Diff File
mod - src/Mod/Mesh/App/Core/Algorithm.h Diff File
mod - src/Mod/Mesh/App/Core/Grid.h Diff File
mod - src/Mod/Mesh/App/Core/MeshKernel.h Diff File
mod - src/Mod/Mesh/App/Doxygen.cpp Diff File
mod - src/Mod/Mesh/App/GTSAlgos.cpp Diff File
mod - src/Mod/Mesh/App/MeshPy.xml Diff File
mod - src/Mod/Mesh/Gui/Command.cpp Diff File
mod - src/Mod/Mesh/Gui/RemoveComponents.cpp Diff File
mod - src/Mod/Mesh/Gui/Segmentation.ui Diff File
mod - src/Mod/Mesh/Gui/SoFCMeshFaceSet.cpp Diff File
mod - src/Mod/Mesh/Gui/SoFCMeshNode.cpp Diff File
mod - src/Mod/Mesh/Gui/SoFCMeshObject.cpp Diff File
mod - src/Mod/Mesh/Gui/Workbench.cpp Diff File
mod - src/Mod/MeshPart/App/MeshAlgos.cpp Diff File

FreeCAD: master 8b86bfb2

2017-03-01 08:05:59

wwmayer


Committer: GitHub Details Diff
Merge pull request 0000569 from luzpaz/typos-pt3

source typo fixes pt3 (only on py3 merged code)
Affected Issues
0002914
mod - src/Mod/Raytracing/App/FreeCADpov Diff File
mod - src/Mod/Raytracing/App/LuxTools.cpp Diff File
mod - src/Mod/Raytracing/App/PovTools.cpp Diff File
mod - src/Mod/Raytracing/App/resources/FCAnimation.inc Diff File
mod - src/Mod/Raytracing/App/resources/FCAnimation.ini Diff File
mod - src/Mod/Raytracing/App/resources/FCSimple.pov Diff File
mod - src/Mod/Raytracing/Gui/Command.cpp Diff File
mod - src/Mod/Raytracing/Gui/FreeCADpov Diff File
mod - src/Mod/Robot/App/Robot6AxisPyImp.cpp Diff File
mod - src/Mod/Robot/App/Trajectory.cpp Diff File
mod - src/Mod/Robot/App/kdl_cp/README.txt Diff File
mod - src/Mod/Robot/App/kdl_cp/chainidsolver_vereshchagin.cpp Diff File
mod - src/Mod/Robot/App/kdl_cp/chainidsolver_vereshchagin.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/chainiksolverpos_lma.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/frameacc.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/frames.cpp Diff File
mod - src/Mod/Robot/App/kdl_cp/frames.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/framevel.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/rotational_interpolation_sa.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/trajectory.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/tree.hpp Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/error.h Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/error_stack.h Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/rall1d.h Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/rall2d.h Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/utility.cxx Diff File
mod - src/Mod/Robot/App/kdl_cp/utilities/utility.h Diff File
mod - src/Mod/Robot/Gui/Command.cpp Diff File
mod - src/Mod/Robot/Gui/ViewProviderRobotObject.cpp Diff File
mod - src/Mod/Robot/RobotExample.py Diff File
mod - src/Mod/Sandbox/exportDRAWEXE.py Diff File
mod - src/Mod/TemplatePyMod/DocumentObject.py Diff File

FreeCAD: master 99c99006

2017-03-01 22:33:15

Kunda


Committer: wmayer Details Diff
source typo fixes pt4 (only on py3 merged code) Affected Issues
0002914
mod - src/Main/MainGui.cpp Diff File
mod - src/Mod/Part/App/AttachEnginePy.xml Diff File
mod - src/Mod/Part/App/Attacher.cpp Diff File
mod - src/Mod/Part/App/Attacher.h Diff File
mod - src/Mod/Part/App/BodyBase.h Diff File
mod - src/Mod/Part/App/FeatureExtrusion.cpp Diff File
mod - src/Mod/Part/App/Geometry.cpp Diff File
mod - src/Mod/Part/App/TopoShapeFacePy.xml Diff File
mod - src/Mod/Part/App/TopoShapePy.xml Diff File
mod - src/Mod/Part/Gui/DlgRevolution.ui Diff File
mod - src/Mod/Part/Gui/TaskAttacher.cpp Diff File
mod - src/Mod/Part/Gui/TaskCheckGeometry.cpp Diff File
mod - src/Mod/Part/Gui/TaskDimension.cpp Diff File
mod - src/Mod/Part/Gui/TaskDimension.h Diff File
mod - src/Mod/Part/Gui/ViewProvider2DObject.cpp Diff File
mod - src/Mod/PartDesign/App/AppPartDesignPy.cpp Diff File
mod - src/Mod/PartDesign/App/Feature.cpp Diff File
mod - src/Mod/PartDesign/App/FeatureDressUp.h Diff File
mod - src/Mod/PartDesign/App/FeatureSketchBased.cpp Diff File
mod - src/Mod/PartDesign/App/ShapeBinder.h Diff File
mod - src/Mod/PartDesign/Gui/Command.cpp Diff File
mod - src/Mod/PartDesign/Gui/CommandBody.cpp Diff File
mod - src/Mod/PartDesign/Gui/ReferenceSelection.cpp Diff File
mod - src/Mod/PartDesign/Gui/ReferenceSelection.h Diff File
mod - src/Mod/PartDesign/Gui/TaskFeaturePick.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskLinearPatternParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskMirroredParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskPipeParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskPocketParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskPolarPatternParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/ViewProviderBody.cpp Diff File
mod - src/Mod/PartDesign/Gui/ViewProviderBody.h Diff File
mod - src/Mod/PartDesign/Gui/ViewProviderDatum.h Diff File
mod - src/Mod/PartDesign/Gui/ViewProviderDatumCS.cpp Diff File
mod - src/Mod/PartDesign/Gui/Workbench.cpp Diff File
mod - src/Mod/PartDesign/Gui/WorkflowManager.cpp Diff File
mod - src/Mod/PartDesign/Gui/WorkflowManager.h Diff File
mod - src/Mod/PartDesign/InvoluteGearFeature.py Diff File
mod - src/Mod/PartDesign/Scripts/FilletArc.py Diff File
mod - src/Mod/PartDesign/fcgear/fcgear.py Diff File
mod - src/Mod/Sketcher/App/Sketch.cpp Diff File
mod - src/Mod/Sketcher/App/SketchObject.h Diff File
mod - src/Mod/Sketcher/App/SketchObjectPy.xml Diff File
mod - src/Mod/Sketcher/App/SketchObjectPyImp.cpp Diff File
mod - src/Mod/Sketcher/App/planegcs/Constraints.h Diff File
mod - src/Mod/Sketcher/App/planegcs/Geo.cpp Diff File
mod - src/Mod/Sketcher/Gui/DrawSketchHandler.cpp Diff File
mod - src/Mod/Sketcher/Gui/SoDatumLabel.cpp Diff File
mod - src/Mod/Sketcher/Gui/SoZoomTranslation.cpp Diff File
mod - src/Mod/Sketcher/Gui/ViewProviderSketch.cpp Diff File

FreeCAD: master 19f8fd4c

2017-03-03 21:43:42

Kunda


Committer: yorik Details Diff
source typo fixes pt5

+ cleaning up some more non-short-URLs
Issue 0002914
Affected Issues
0002914
mod - src/Base/BaseClass.cpp Diff File
mod - src/Base/Console.cpp Diff File
mod - src/Base/Console.h Diff File
mod - src/Base/Interpreter.h Diff File
mod - src/Base/MemDebug.cpp Diff File
mod - src/Base/Parameter.cpp Diff File
mod - src/Base/Persistence.h Diff File
mod - src/Base/PyExport.h Diff File
mod - src/Base/Quantity.h Diff File
mod - src/Base/Type.cpp Diff File
mod - src/Base/UnitsApi.h Diff File
mod - src/Base/XMLTools.h Diff File
mod - src/Gui/3Dconnexion/GuiApplicationNativeEventAwareWin32.cpp Diff File
mod - src/Gui/Action.cpp Diff File
mod - src/Gui/CoinRiftWidget.h Diff File
mod - src/Gui/CommandWindow.cpp Diff File
mod - src/Gui/DAGView/DAGModel.cpp Diff File
mod - src/Gui/DAGView/DAGView.cpp Diff File
mod - src/Gui/DlgRunExternal.h Diff File
mod - src/Gui/Document.cpp Diff File
mod - src/Gui/FileDialog.h Diff File
mod - src/Gui/Flag.cpp Diff File
mod - src/Gui/GuiConsole.cpp Diff File
mod - src/Gui/GuiConsole.h Diff File
mod - src/Gui/InputField.cpp Diff File
mod - src/Gui/Inventor/SoAutoZoomTranslation.cpp Diff File
mod - src/Gui/NavigationStyle.cpp Diff File
mod - src/Gui/PrefWidgets.cpp Diff File
mod - src/Gui/Quarter/QuarterWidget.cpp Diff File
mod - src/Gui/Quarter/QuarterWidgetP.cpp Diff File
mod - src/Gui/Quarter/SoQTQuarterAdaptor.cpp Diff File
mod - src/Gui/SelectionFilter.cpp Diff File
mod - src/Gui/SelectionFilter.h Diff File
mod - src/Gui/SelectionFilter.tab.c Diff File
mod - src/Gui/SoFCCSysDragger.h Diff File
mod - src/Gui/SoFCUnifiedSelection.cpp Diff File
mod - src/Gui/TaskView/TaskView.cpp Diff File
mod - src/Gui/View3DInventorRiftViewer.cpp Diff File
mod - src/Gui/View3DInventorViewer.cpp Diff File
mod - src/Gui/View3DInventorViewer.h Diff File
mod - src/Gui/View3DViewerPy.h Diff File
mod - src/Gui/ViewProviderOrigin.cpp Diff File
mod - src/Gui/ViewProviderOrigin.h Diff File
mod - src/Gui/ViewProviderOriginFeature.cpp Diff File
mod - src/Gui/WinNativeGestureRecognizers.cpp Diff File
mod - src/Gui/propertyeditor/PropertyItem.h Diff File
mod - src/Main/MainGui.cpp Diff File
mod - src/Mod/AddonManager/AddonManager.py Diff File
mod - src/Mod/Arch/ArchCutPlane.py Diff File
mod - src/Mod/Arch/ArchMaterial.py Diff File
mod - src/Mod/Arch/ArchStructure.py Diff File
mod - src/Mod/Arch/ArchVRM.py Diff File
mod - src/Mod/Arch/importIFClegacy.py Diff File
mod - src/Mod/Assembly/Gui/Workbench.cpp Diff File
mod - src/Mod/Draft/DraftTools.py Diff File
mod - src/Mod/Path/App/ParamsHelper.h Diff File
mod - src/Mod/Start/StartPage/StartPage.html Diff File
mod - src/Mod/TechDraw/App/DrawProjGroup.h Diff File

FreeCAD: master 17d2f2b4

2017-03-05 17:46:57

Kunda


Committer: yorik Details Diff
ascii weirdness

Upstreamed fixes to stepcode in https://github.com/stepcode/stepcode/pull/356 were accepted. Please merge as ongoing typo fix effort in issue 0002914
Affected Issues
0002914
mod - src/Mod/Import/App/SCL/AggregationDataTypes.py Diff File
mod - src/Mod/Import/App/SCL/Builtin.py Diff File
mod - src/Mod/Import/App/SCL/SimpleDataTypes.py Diff File

FreeCAD: master 3017173c

2017-03-06 20:48:31

Kunda


Committer: yorik Details Diff
source typo fixes pt6 Affected Issues
0002914
mod - src/App/Application.cpp Diff File
mod - src/App/Application.h Diff File
mod - src/App/Document.cpp Diff File
mod - src/App/Document.h Diff File
mod - src/App/DocumentObject.h Diff File
mod - src/App/Expression.cpp Diff File
mod - src/App/Extension.cpp Diff File
mod - src/App/Extension.h Diff File
mod - src/App/ExtensionContainer.cpp Diff File
mod - src/App/ExtensionContainer.h Diff File
mod - src/App/Material.h Diff File
mod - src/App/Origin.h Diff File
mod - src/App/Part.cpp Diff File
mod - src/App/Part.h Diff File
mod - src/App/PropertyContainer.h Diff File
mod - src/App/PropertyContainerPy.xml Diff File
mod - src/App/PropertyExpressionEngine.cpp Diff File
mod - src/App/PropertyStandard.h Diff File
mod - src/App/PropertyUnits.h Diff File
mod - src/App/core-app.dox Diff File
mod - src/Mod/Assembly/App/Item.h Diff File
mod - src/Mod/Assembly/App/Product.cpp Diff File
mod - src/Mod/Assembly/App/Product.h Diff File
mod - src/Mod/Assembly/App/opendcm/core/clustergraph.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/constraint.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/equations.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/geometry.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/clustergraph_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/constraint_holder_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/equations_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/geometry_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/kernel_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/object.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/property.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/system.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/distance.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/imp/clustermath_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/imp/solver_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/module.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/moduleShape3d/module.hpp Diff File
mod - src/Mod/Assembly/Gui/ViewProviderConstraint.h Diff File
mod - src/Tools/ImageTools/ImageConv/main.cpp Diff File
mod - src/Tools/thumbs/IExtractImage.h Diff File
mod - src/Tools/thumbs/ThumbnailProvider/FCConfig.h Diff File

FreeCAD: master 784edd3f

2017-03-30 21:47:37

Kunda


Committer: yorik Details Diff
Typo fixes for doxygen and source comments

issue 0002914
Affected Issues
0002914
mod - src/App/Application.cpp Diff File
mod - src/App/DocumentObject.h Diff File
mod - src/FCConfig.h Diff File
mod - src/Gui/DlgParameterImp.h Diff File
mod - src/Gui/Macro.h Diff File
mod - src/Gui/MayaGestureNavigationStyle.cpp Diff File
mod - src/Gui/ProgressBar.cpp Diff File
mod - src/Gui/ProgressDialog.cpp Diff File
mod - src/Gui/WinNativeGestureRecognizers.cpp Diff File
mod - src/Mod/Assembly/App/CMakeLists.txt Diff File
mod - src/Mod/Assembly/App/opendcm/core/imp/geometry_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/object.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/core/property.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/imp/constraint3d_holder_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/imp/constraint3d_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/module3d/imp/state_imp.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/moduleShape3d/fixed.hpp Diff File
mod - src/Mod/Assembly/App/opendcm/moduleState/imp/traits_impl.hpp Diff File
mod - src/Mod/Assembly/Gui/ViewProviderConstraint.cpp Diff File
mod - src/Mod/Fem/App/FemVTKTools.cpp Diff File
mod - src/Mod/OpenSCAD/OpenSCAD2Dgeom.py Diff File
mod - src/Mod/Part/TestPartApp.py Diff File
mod - src/Mod/PartDesign/TestPartDesignApp.py Diff File
mod - src/Mod/Path/App/Area.cpp Diff File
mod - src/Mod/Plot/plotAxes/TaskPanel.py Diff File
mod - src/Mod/Ship/shipCreateShip/Preview.py Diff File
mod - src/Mod/Sketcher/App/planegcs/Constraints.h Diff File
mod - src/Mod/Sketcher/Gui/SoDatumLabel.cpp Diff File
mod - src/Mod/Sketcher/TestSketcherApp.py Diff File
mod - src/Mod/TechDraw/TestTechDrawApp.py Diff File
mod - src/Mod/TemplatePyMod/Mesh2Shape.py Diff File
mod - src/Tools/MakeMacBundleRelocatable.py Diff File
mod - src/Tools/SubWCRev.py Diff File
mod - src/Tools/fcbt/BuildDoc.py Diff File
mod - src/Tools/fcbt/DistBin.py Diff File
mod - src/Tools/fcbt/DistSrc.py Diff File
mod - src/Tools/generate.py Diff File
mod - src/Tools/generateTemplates/templateClassPyExport.py Diff File
mod - src/Tools/generateTemplates/templateModuleAppFeature.py Diff File
mod - src/Tools/thumbs/ThumbnailProvider/FCConfig.h Diff File
mod - src/Tools/updatets.py Diff File

Issue History

Date Modified Username Field Change
2017-02-21 20:32 Kunda1 New Issue
2017-02-21 20:32 Kunda1 File Added: FC-typos.txt
2017-02-21 20:41 Kunda1 Additional Information Updated View Revisions
2017-02-22 13:07 Kunda1 Note Added: 0008405
2017-02-22 13:07 Kunda1 Assigned To => Kunda1
2017-02-22 13:07 Kunda1 Status new => assigned
2017-02-22 13:08 Kunda1 Status assigned => confirmed
2017-02-23 20:39 Kunda1 Note Edited: 0008405 View Revisions
2017-02-27 13:56 Kunda1 Note Added: 0008466
2017-02-28 19:43 Kunda1 Note Added: 0008477
2017-03-01 12:08 Kunda1 Note Added: 0008483
2017-03-02 15:52 Kunda1 Note Added: 0008518
2017-03-04 16:11 yorik Changeset attached => FreeCAD master 19f8fd4c
2017-03-06 20:14 Kunda1 Note Added: 0008550
2017-03-07 16:48 yorik Changeset attached => FreeCAD master 17d2f2b4
2017-03-07 17:04 Kunda1 Note Added: 0008566
2017-03-07 17:05 Kunda1 Status confirmed => closed
2017-03-07 17:05 Kunda1 Resolution open => fixed
2017-03-07 17:05 Kunda1 Fixed in Version => 0.17
2017-03-07 17:05 Kunda1 Note Added: 0008567
2017-03-31 14:27 yorik Changeset attached => FreeCAD master 784edd3f
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master 3017173c
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master dde52952
2017-03-31 14:34 Kunda1 Changeset attached => FreeCAD master 0485edd5
2017-03-31 14:35 Kunda1 Changeset attached => FreeCAD master 8b86bfb2
2017-03-31 14:35 Kunda1 Changeset attached => FreeCAD master 99c99006
2017-03-31 14:37 Kunda1 Changeset attached => FreeCAD master a3e01788